WPSParagraph.cpp File Reference
`#include <iomanip>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "libwps_internal.h"`
`#include "WPSContentListener.h"`
`#include "WPSList.h"`
`#include "WPSParagraph.h"`

## Functions
std::ostream & | operator<< (std::ostream &o, WPSTabStop const &tab)
| operator<<
std::ostream & | operator<< (std::ostream &o, WPSParagraph const &pp)
| operator<<

## Function Documentation

## ◆ operator<<() [1/2]

std::ostream & operator<< | ( | std::ostream & | o,
|  | WPSParagraph const & | pp )

operator<<

operator <<

## ◆ operator<<() [2/2]

std::ostream & operator<< | ( | std::ostream & | o,
|  | WPSTabStop const & | tab )

operator<<

operator <<